Pretraži podršku

Izbjegni prevare podrške. Nikad te nećemo tražiti da nas nazoveš, da nam pošalješ telefonski broj ili da podijeliš osobne podatke. Prijavi sumnjive radnje pomoću opcije „Prijavi zlouporabu”.

Learn More

Java is not getting installed with Firefox 45 ESR Version. Due to this, we are not able to access IBM Case manager application

  • 3 odgovora
  • 1 ima ovaj problem
  • 12 prikaza
  • Posljednji odgovor od James

more options

Java is not getting installed with Firefox 45 ESR Version. Due to this, we are not able to access IBM Case manager application

I have already installed Java 32 bit but under java advance setting, Mozila Family option is not getting selected. due to this, Mozila is not able to call Java

Java is not getting installed with Firefox 45 ESR Version. Due to this, we are not able to access IBM Case manager application I have already installed Java 32 bit but under java advance setting, Mozila Family option is not getting selected. due to this, Mozila is not able to call Java

Svi odgovori (3)

more options

Plugins are installed on system and not into Firefox like Extensions and Themes (complete) are. To see where the Plugins Firefox is is making use of is located type about:plugins in Location (address) bar.

You appear to have the Win64 Firefox 45.0 esr as only the 64-bit Flash Player and Silverlight Plugins are white listed to run. For Windows if you want to run other Plugins in Firefox you need 32-bit Firefox and 32-bit Plugins.

Note Oracle is planning to depreciate their Java Plugin. https://blogs.oracle.com/java-platform-group/entry/moving_to_a_plugin_free

more options

Thanks but I have tried all this . Initially I have installed 64 bit flash players but later i read in some blogs that Firefox support 32 bit Java Player.

So i installed 32 bit Java but still same error. I am trying to open IBM Content navigator applicaiton and in this, there is one feature which send email through outlook which is not gettign initiated.

more options

Jigar.dhuvad said

I read in some blogs that Firefox support 32 bit Java Player. So i installed 32 bit Java but still same error.

You missed the part that you need 32-bit Firefox (on Windows) along with 32-bit Plugins. The 32-bit Plugins will not run on 64-bit Firefox just as 64-bit Plugins will not run on 32-bit Firefox.